ul,ol,li,dl,dd,dt,input,h1,h2,h3,h4,h5,h6,p,b,input,button,textarea,fieldset,legend,td,th, div, address{margin:0px;padding:0px;}
li, address{list-style:none;}
body{font-size:16px;font-size:1.05rem;}
:root{
	--primary-color				: #ffc000; /*노란색 포인트*/

	--white-color				: #FFFFFF;


}


.site-header{height:74px;background:#fff;}
.site-logo{width:150px;margin-top:2px;}
.header-wrapper{top:50%;}
.footer_wrap{    position: absolute;    left: 0%;
    bottom:0px;width:100%;}
.footer-wrapper {
padding-top:15px;
  /*  position: absolute;
    left: 50%;
    bottom:0px;
    width: 83%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);*/}

a:link {
  color: #111 ! important;opacity:1;
}

a:visited {
  color: #111 ! important;opacity:1;
}

a:hover {
   color: #111 ! important;opacity:1;
}

a:focus {
  color: #111 ! important;opacity:1;
}

a:active {
  color: #111 ! important;opacity:1;
}

.fs-nav span{color:var(--white-color);}
.fs-fraction span{color:var(--white-color);}
.fs-title span{color:var(--white-color);}
.fs-button a{color:var(--white-color);}


#footer{background:#fff;padding-top:50px;}
.display_bw{ display:flex;align-items:center;justify-content: space-between;}
.a-plus-button::before, .a-plus-button::after{background:var(--white-color);}
.a-plus-button a > span > span{color:var(--white-color);}
.footer_wrap li span, .footer_wrap li span a{font-size:1.10rem;}
.Policy_text{margin-left:25px;}
.Policy_text a{text-decoration: underline;font-size:0.90rem;}

#footer span, .footer-widget span{font-size:1.10rem;}
.today_cout_wrap{display:flex;align-items:center;justify-content: space-between;}
.subtoday_cout_wrap{display:flex;align-items:center;justify-content: left;margin-top:20px;}
.today_cout .txt, .total_cout .txt{font-size:0.95rem;font-weight:700;color:#fff;display:inline-block;padding-top:0px;padding-left:5px;}
.box_today{display:inline-block;}
.total_cout{margin-left:15px;}

.today_cout{background:rgba(255,174,0,1);border-radius:15px;display:inline-block;padding:4px 10px 4px 10px;font-size:0.85rem;color:#fff ! important;}
.total_cout{background:rgba(255,174,0,1);border-radius:15px;display:inline-block;padding:4px 10px 4px 10px;font-size:0.85rem;color:#fff ! important;}


.page-header{margin-bottom:0px;background:#fff;}
.page-header-wrap.wrapper{margin-bottom:20px;}
.page-title h1.big-title{margin-bottom:0px;}
ul.aw-cats li{font-size:20px;}
.header-cta-but img{width:40px;}
.site-navigation.classic .menu.main-menu > li > a{color:#111 ! important;}
.site-navigation.classic .menu.main-menu > li > a:hover{color:#111 ! important;}



.credentials_wrap {

margin-bottom:50px;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 120px 20px; /* 간격 조절 */
}

 .project_wrap{

margin-bottom:50px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap:20px 20px; /* 간격 조절 */
}

.header-widgets {
    right: 0px;
}


.alioth-page-nav1{text-align:center;margin-top:40px;}

.alioth-page-nav1 .page-title1 {
    font-size: 50px;
	text-align:Center;
    font-weight: 700;
    letter-spacing: -0.06em;

    display: block;


    -webkit-transition: color .5s ease;
    -o-transition: color .5s ease;
    transition: color .5s ease;
}
#footer .wrapper{position:relative;}
#footer .page-sub-title{position: absolute;bottom:35px;left:5px;text-align:left;}

#footer .page-sub-title p{padding-left:5px;margin-top:5px;}
.page-sub-title::after{font-size:50px;}
.alioth-page-nav1 .page-sub-title{ }
.page-title{padding-left:5px;}
/*카테고리*/
ul.aw-cats li a{text-decoration:none;color:rgba(25, 27, 29, .6);font-size:24px;}
ul.aw-cats li.active a, ul.aw-cats li:hover a{color:#000;}

.project-page .c-col-12{margin-left:0px;padding:0px;}
.post_veiw_detail .c-col-12{padding-left:0px;padding-right:0px;}
.posts-navigation .c-col-12{padding-left:0px;padding-right:0px;}
.posts-navigation{} 
.a-empty-space.hide_mobile{}
.a-empty-space.hide_desktop{}
.aw-project-title{color:rgba(255,255,255,1);margin-bottom:16px;border-bottom:1px solid rgba(255,255,255,0.80);padding-bottom:16px;}
.aw-project-cat{color:rgba(255,255,255,1);line-height:1.5;}
/*.aw-project-meta{left:25px;top:25px;margin-right:25px;}*/
.aw-project-image{  width: 100%;
  aspect-ratio: 16 / 9;}
  .aw-project-image img{  width: 100%;
  height: 100%;
  object-fit: cover; /* 비율 유지 + 꽉 채움 */}
/*로젝트 수정*/

.project_wrap1 .aw-project{margin-bottom:0px;  overflow: hidden;}
.project_wrap1 .aw-project_item{position:relative;}
.project_wrap1 .aw-project_item .aw-project-meta{opacity:0;transition: opacity 0.4s ease;}
.project_wrap1 .aw-project_item .category_title{opacity:0;transition: opacity 0.4s ease;}
.project_wrap1 .aw-project_item:hover .aw-project-meta{opacity:1;}
.project_wrap1 .aw-project_item:hover .category_title{opacity:1;}
.project_wrap1 .aw-project_item:hover .aw-project-image{position:relative;}
.project_wrap1 .aw-project_item:hover .aw-project-image:before{position:absolute; content: "";left:0px;top:0px;width:100%;height:100%;background:rgba(0,0,0,0.9);}



.project_wrap1 .aw-project_item:hover .aw-project-image img{filter: blur(7px); -webkit-filter: blur(7px); /* 사파리 대응 */  transition: filter 0.3s ease;}
.project_wrap1 .aw-project_item:hover .aw-project-image:before{position:absolute; content: "";left:0px;top:0px;width:100%;height:100%;background:rgba(0,0,0,0.5);}
.project_wrap1 .aw-project-title{ text-shadow: 2px 2px 4px rgba(0,0,0,0.3);}
.project_wrap1 .aw-project-cat{ text-shadow: 2px 2px 4px rgba(0,0,0,0.3);}

.project_wrap1 .aw-project_item .aw-project-image img.normal_img{opacity:1;}
.project_wrap1 .aw-project_item .aw-project-image img.hover_img{opacity:0;}

.project_wrap1 .aw-project_item:hover .aw-project-image img.normal_img{display:none;}
.project_wrap1 .aw-project_item:hover .aw-project-image img.hover_img{opacity:1;}


.project_wrap1 .aw-project-meta{position: absolute;left:25px;top:25px;margin-right:25px;width: calc(100% - 50px);}
.project_wrap1  .category_title{position:absolute;left:25px;bottom:25px;margin-right:25px;}
.category_title span{color:rgba(255,255,255,1);font-size:1.10rem;font-weight:600;}
.category_title span:first-child{color:rgba(255,255,255,0.85);font-size:1.05rem;font-weight:500;margin-right:5px;}


.project_wrap1 .aw-project-image,
.project_wrap1 .aw-project img {
height: 100%;
}
.project_wrap2 .aw-project{margin-bottom:0px;height:580px;    overflow: hidden;}

.project_wrap2 .aw-project {
    position: relative;
    overflow: hidden;
}


.project_wrap2 .aw-project {
    display: block;

    overflow: hidden;
    height: 480px
}

.project_wrap2 .aw-project-image,
.project_wrap2 .aw-project img {
    height: 100%;
}

/* 이미지 비율 유지 */
.project_wrap2 .aw-project-image img {
    width: 100%;
    height: 100%;
     object-fit: cover;
}

/* 메타 영역을 이미지 위에 덮기 */
.project_wrap2 .aw-project-meta_wrap {
    position: absolute;
    inset: 0; /* top:0; left:0; right:0; bottom:0; */
    display: flex;
    flex-direction: column;
    justify-content: flex-end; /* 텍스트 아래 정렬 */
    padding: 40px;
    
    /* 검은 그라데이션 */
    background: linear-gradient(
        to top,
        rgba(0,0,0,1) 0%,
        rgba(0,0,0,0.70) 20%,
        rgba(0,0,0,0.15) 70%,
        rgba(0,0,0,0.0) 100%
    );
    
    color: #fff;
}

.project_wrap2 .aw-project-meta_wrap:hover{   background: linear-gradient(
        to top,
        rgba(0,0,0,1) 0%,
        rgba(0,0,0,0.90) 20%,
        rgba(0,0,0,0.35) 70%,
        rgba(0,0,0,0.25) 100%
    );}

.aw-project-title{font-weight:600;    letter-spacing: -0px;    font-size: 2.05rem;}

.project_wrap2 .aw-project-title{border-bottom: 1px solid rgba(255, 255, 255, 0.30);}
.aw-project-cat{font-weight:400;color:rgba(255,255,255,0.90);  font-size: 1.40rem;}
.project_wrap2 .aw-project-cat{margin-bottom:10px;}
.category_title div:last-child{margin-top:2px;}
/*.project_wrap2 .aw-project-meta_wrap{position:absolute;left:0px;bottom:0px;width: calc(100% - 50px);height:100%;padding:25px;background: linear-gradient(
        to top,
        rgba(0, 0, 0, 1),
        rgba(0, 0, 0, 0.75) );margin-top:-2px;}**/



/*.project_wrap2 .aw-project-meta{left:25px;bottom:70px;margin-right:0px;}
.project_wrap2 .aw-project-meta{width: calc(100% - 50px);}
.project_wrap2 .aw-project_item .aw-project-image{position:relative;}
.project_wrap2 .aw-project_item .aw-project-image:before{position:absolute; content: "";left:0px;bottom:0px;width:100%;padding:25px;min-height:153px;background:rgba(0,0,0,1);}
.project_wrap2 .aw-project_item .aw-project-cat{min-height:50px;}
.project_wrap2 .aw-project_item{position:relative;}
.project_wrap2 .aw-project_item:hover:before{position:absolute; content: "";left:0px;top:0px;width:100%;height:100%;background:rgba(0,0,0,0.9);}*/

/*.category_title span:first-child{position:relative;padding-right:10px;}
.category_title span:first-child:before{position:absolute; content: "/";right:0px;top:0px;}*/
.showcase-footer{width:96%;}
.fs-nav{position:relative;} 
.fs-nav .fs-prev{position:absolute;left:0px;top:0px;}
.fs-nav .fs-next{position:absolute;right:0px;top:0px;}
.fs-nav .prev_icon{  width: 50px;
  height: 50px;
  border-left: 4px solid var(--primary-color);;
  border-bottom: 4px solid var(--primary-color);;
  transform: rotate(45deg);}
.fs-nav .next_icon{   width: 50px;
  height: 50px;
  border-right: 4px solid var(--primary-color);
  border-top: 4px solid var(--primary-color);;
  transform: rotate(45deg);}

.alioth-page-nav a{padding:30px 0px;}
.alioth-page-nav .page-title{font-size:50px;}

.project_view_img{margin-top:100px;}
.next-post{	display: flex;align-items: center; justify-content: space-between;padding:30px 0px;}
.project_list{margin-top:10px;}
.project_list{  display: flex;align-items: center; justify-content: left;
  gap:20px;/* 간격 조절 */}

  .footer-logo img{width:100px;}
  .alioth-text-box p{line-height:1.5;}
  .copyright-text .Policy_text a{text-decoration: underline;color:#666;}
  .post-details-wrapper .c-col-12{padding-left:0px;padding-right:0px;}
  .wrapper-small .c-col-12{padding-left:0px;padding-right:0px;}

.project_list{margin-top:20px;}
.project_list li{position:relative;padding-right:10px;font-size:1.35rem;}
.project_list li:befo.credentials_wrap .credentials_item .credentials_title:afterre{position:absolute; content: "l";right:0px;top:0px;}
.project_list li:last-child:before{display:none;}

.bold_t{font-weight:700;}
.next-post h5{font-size:1.0rem;}
.fs-title{  text-shadow: 2px 2px 4px rgba(0,0,0,0.3);}

.alioth-services.style_2 .service-cont{width:100%;}
.alioth-services.style_2 .service{width:100%;}
.alioth-services.style_2 .service-wrap{width:100%;}
.alioth-services.style_2 .service-wrap img{}
.text-wrapper p{}


/* 모바일 */
@media (max-width: 768px) {
  .credentials_wrap { grid-template-columns: repeat(1, 1fr);gap: 40px 20px;}

    .project_wrap { grid-template-columns: repeat(1, 1fr);}
	.aw-project{margin-bottom:0px;height:280px;}

	.project_list{  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap:5px; /* 간격 조절 */}
}


#footer{background:none;}
	.header-wrapper{width:96%;}
    .wrapper { width:96%;margin:0 auto; max-width: 96%; }

.t_center{text-align:center;}
.site_footer{ position: fixed;bottom: -15px;  left: 50%; transform: translateX(-50%); z-index: 999;width:100%;}
.main-menu .menu-item a{font-size:1.35rem;font-weight:500;}
.page-title{padding-top:0px;}
.page-header{padding-top:0px;margin-top:20px;}

.credentials_wrap{margin-top:70px;}
.text-wrapper h3{margin-bottom:10px;}
.text-wrapper h4{font-size:1.75rem;}
.text-wrapper p{line-height:1.5;font-size:1.25rem;}
.img_w{width:100%;}
.footer_main{text-align:center;}
.alioth-services.style_2{margin-bottom:40px;}


.next-post a{}
.next-post h4{color:#000;}
.np-text{position:relative;}
.np-text.nt_iconw1{padding-left:15px;}
.np-text.nt_iconw2{padding-right:15px;}
.nt_iconw1:before{background:rgba(255,204,0, 0.8);position:absolute;left:0px;bottom:-7px;width:50px; height:50px;content:'';  border-radius:50%;z-index:-1;}
.nt_iconw2:before{background:rgba(255,204,0, 0.8);position:absolute;right:0px;bottom:-7px;width:50px; height:50px;content:'';  border-radius:50%;z-index:-1;}

.service-cont h2{font-size:4.25rem;line-height:1.3;}
.service-cont h5{font-size:1.65rem;margin-bottom:80px;margin-top:25px;}

.credentials_wrap .credentials_item .single-image{border:1px solid #ededed;}
.credentials_wrap .credentials_item .credentials_title{position:relative;margin-bottom:15px;padding-bottom:10px;}
.credentials_wrap .credentials_item .credentials_title:before{position:absolute;left:0px;bottom:0px;width:100%; height:3px;content:'';background:#ccc;}
.credentials_wrap .credentials_item .credentials_title:after{position:absolute;right:0px;bottom:0px;width:25%; height:3px;content:'';background:#9f9f9f;}
.credentials_wrap .credentials_item .credentials_title h3{font-size:1.75rem;}


.gallery{
 
  margin:auto;
  padding:10px;
}

.gallery .main-image{
  position:relative;
  width:100%;
}

.gallery .main-image img{
  width:100%;
  height:auto;
  display:block;
  border-radius:0px;
}

/* 화살표 */
.gallery .arrow{
 border-radius:50%;
  position:absolute;
  top:50%;
  transform:translateY(-50%);
 background:rgba(0,0,0,0);
  border:none;
width:60px;  height:60px;
  padding:10px 14px;
  cursor:pointer;

  /*  border-radius:50%;*/
}


.gallery .arrow .prev_icon{ 
  position:absolute; left:22px;top:18px;
width: 20px;
  height: 20px;
  border-left: 4px solid var(--primary-color);
  border-bottom: 4px solid var(--primary-color);
  transform: rotate(45deg);}
.gallery .arrow .next_icon{   
 position:absolute;right:22px;top:18px;
width:20px;
  height:20px;
  border-right: 4px solid var(--primary-color);
  border-top: 4px solid var(--primary-color);
  transform: rotate(45deg);}

.gallery .prev{ left:15px; }
.gallery .next{ right:15px; }

/* 썸네일 */
.gallery .thumbnails{
display:flex;align-items:center;justify-content: space-between;
  gap:5px;
  margin-top:10px;
  overflow-x:auto;
}

.gallery .thumb{
width:calc(25% - 16px);
  height:300px;
  object-fit:cover;
  cursor:pointer;
  opacity:.6;
  border-radius:0px;

  flex-shrink:0;
}

.gallery .thumb.active{
  opacity:1;
  border:6px solid #ffc000;
}



.company_wrap1{width:100%;}
.company_wrap1 p{font-size:1.15rem;line-height:1.2;margin-top:10px;}
.company_wrap1 li, .company_wrap1 dd{font-size:1.15rem;line-height:1.2;}
.company_wrap1 li{margin-bottom:30px;}
.mt_40{margin-top:40px;}

/* 모바일 */
@media (max-width:600px){

  .thumb{
    width:25%;
    height:60px;
  }

  .arrow{
    font-size:16px;
    padding:8px 10px;
  }

}
a,
a:visited,
a:hover,
a:active {
  text-decoration: none;
}
.fs-title{margin-bottom: -92px ! important;}
.news_list_wrap li{border-bottom:1px solid #ededed;padding-bottom:45px;margin-bottom:45px;}
.news_list a{}
.news_list a h4{font-weight:400;margin-top:12px;}
.news_list a p{font-size:1.15rem;color:#666;}

.pagering_wrap{text-align:Center;margin:60px 0px;}
.pagering_wrap li{display:inline-block;}
.pagering_wrap li a{font-size:1.35rem;padding:0px 20px;display:block;}
.pagering_wrap li .nt_iconw1:before{bottom:-14px;}
.pagering_wrap li .nt_iconw2:before{bottom:-14px;}
.web_news_detail img{width:100%;}
.news_wrap{margin-left:-12px;margin-top:40px;}
.org_img{max-width:1500px;margin:20px auto;}

.service_title{    font-size: 80px;
    line-height: 100px;
    font-weight: 700;
    letter-spacing: -0.07em;}  

	.dl_sevice_w_wrap{}
	.dl_sevice_w h3{margin-bottom:10px;}
	.dl_sevice_w{margin-bottom:60px;margin-top:30px;}
	.dl_sevice_w dd{font-size:1.25rem;line-height:1.5;}
.sevice_icon{text-align:center;background:#f6f6f6;padding:45px 25px;}
.sevice_icon img{max-width:60px;margin:0 auto;margin-bottom:10px;}
.sevice_icon p{line-height:1.5;font-size:1.15rem;margin-top:5px;}
.nomal_dote{margin:0px;}
.nomal_dote li{position:relative;padding-left:15px;}
.nomal_dote li:before{position:absolute;left:0px;top:8px;content:'';width:5px;height:5px;background:#333;}
.agree_wrap label{ width:100%;display: flex;
  justify-content: center;  /* 가로 가운데 */
  align-items: left;    }
.agree_wrap label input{width:18px;margin-right:5px;}
form input, textarea{background:#fff;border-bottom:1px solid #ededed;}

.send-wrap{margin:40px auto;text-align:right;background:#fff;}
.send-wrap button{background:#111;color:#fff;font-size:1.25rem;}

.agree_wrap_text{border:1px solid #ededed;height:300px;padding:0px 20px 20px 20px;    overflow-y: auto;}
.p_line_w h2{margin-top:20px;margin-bottom:60px;line-height:1.5;}
.p_line p{margin-bottom:30px;line-height:1.5;font-size:1.35rem;padding-left:-15px;}
.info_wrap h5 {
    margin-top: 35px;
    margin-bottom: 10px;
    line-height: 1.5;    letter-spacing: -1px;
    font-weight: 600;
    color: var(--black_t);
}
.info_wrap h6 {
    margin-top: 25px;
    margin-bottom: 0px;
    line-height: 1.5;
    font-size: 1.15rem;    letter-spacing: -1px;
    font-weight: 600;
    color: var(--black_t);}
.form_contact_wrap .c-col-12{padding-left:3px;padding-right:3px;}
form > div{padding-left:5px;padding-right:5px;margin-top:10px;}
form label{left:0px;}
.dl_sevice_w h3{font-size:2.85rem;}
.dl_sevice_w h3 .kor_text{font-size:2.05rem;margin-left:10px;}

.title_h3{margin-top:30px;}

.search_wrap{margin-bottom:70px;height:60px;position:relative;width:100%;padding:0px;}
.search_wrap:before{display:none;}
.send-wrap:before{display:none;}
.search_wrap input{border:1px solid #ccc;font-size:1.35rem;}
.button_send{position:absolute;top:-3px;right:-35px;z-index:99;background:none;}
form .search_wrap input{padding:20px 20px;}
.button_send img{width:30px;height:30px;}
.message-wrap textarea{margin-top:20px;}

@media (min-width:992px) {
.service_title11{font-size:5.0rem;line-height:1.3;}
form label{font-size:1.25rem;}
.mt_80{margin-top:120px;}

.gride_42{   display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 30px;}

}

@media (max-width:991px) {

.mt_80{margin-top:55px;}

.gride_42{ 
  grid-template-columns: repeat(2, 1fr); 
}

.header-wrapper { top: 34%;}
span.toggle-line:nth-child(1) {margin-top: 0px;}
}

@media (min-width: 768px) {
.site-navigation.classic .menu.main-menu{margin-right:0px;}
.project_wrap1 .aw-project {height: 480px;   display: block;}
.site-navigation.classic {
text-align:right;margin-right:0px;
    width: 100%;
    display: block;
    float: right;
    position: static;
    z-index: 999;

}

.header-widgets{top:-6px;}

.pagering_wrap.pc_wrap{display:block;}
.pagering_wrap.moblie_wrap{display:none;}
}

@media (max-width: 768px) {


.header-widgets{right:55px;top:-8px;}
.menu-toggle{/*left:90%;*/}
.header-wrapper{width: 94%;}
.wrapper {max-width: 98%;}
}


@media (max-width: 767px) {
.pagering_wrap li a{padding:0px 8px;font-size:1.05rem;}
.pagering_wrap li .nt_iconw1{padding-left:0px;}
.pagering_wrap li .nt_iconw2{padding-right:0px;}
.pagering_wrap li .nt_iconw1:before{    width:35px;height: 35px;      left: -10px;  bottom: -11px;}
.pagering_wrap li .nt_iconw2:before{    width: 35px;height: 35px;    right: -10px;bottom:-11px;}
.pagering_wrap.pc_wrap{display:none;}
.pagering_wrap.moblie_wrap{display:block;}
.gallery .prev{left:0px;}
.gallery .next{right:0px;}
.gallery .thumb{height:100px;}
.company_wrap1 .c-col-6{padding-left:0px;padding-right:0px;}
.company_wrap1 .c-col-4{padding-left:0px;padding-right:0px;}
.company_wrap1 .c-col-8{padding-left:0px;padding-right:0px;}

.page-title-bt{margin-top:-150px;}

ul.aw-cats li a{font-size:1.2rem;}
.project_wrap1 .aw-project {height: 290px;   display: block;}

h1.big-title{font-size:43px;    line-height:1.5;margin:0px;margin-bottom:20px;}
.service_title{font-size:43px;    line-height:1.5;}
.main-menu .menu-item a{font-size:24px;letter-spacing:0px;}
.site-navigation.fullscreen .menu.main-menu > li.menu-item{line-height:45px;}
.alioth-services.style_2 .service-title{font-size:43px;    line-height:1.5;padding:40px 0px;}
.alioth-services.style_2 .service-toggle i{font-size:43px; }
.ac-title::before{margin-bottom:0px;}
.credentials_wrap{ margin-top:30px;}
.sevice_cwrap  .c-col-12{padding-left:0px;padding-right:0px;}
.gride_42{ gap:0px; grid-template-columns: repeat(1, 1fr);
}
.gride_42 li{margin:0px 0px 40px 0px;}
h1.big-title br{display:none;}

.news_wrap{margin-top:30px;}
.fs-nav .next_icon, .fs-nav .prev_icon{width:35px;height:35px;}
#footer span, .footer-widget span{display:block;width:100%;}

}

@media (max-width: 560px) {
.project_list {grid-template-columns: repeat(1, 1fr);}
.project_list li{font-size:1.15rem;}
.gallery .thumb{height:70px;}

.alioth-services.style_2 .service-title, .alioth-services.style_2 .service-toggle{padding:20px 0px;}
h1.big-title, .service_title, .alioth-services.style_2 .service-title, .alioth-services.style_2 .service-toggle i{font-size:1.90rem;    line-height:1.5;}

h2.service_title11{font-size:2.8rem;}
h1.big-title{font-size:2.85rem; }
.service-cont h2{font-size:1.80rem;}
.text-wrapper h3, h3{font-size:1.80rem;}
h4{font-size:1.25rem;line-height:1.5;}
.text-wrapper h4{font-size:1.45rem;line-height:1.5;}
.service-cont h5{font-size:1.35rem; line-height:1.5;}
h1.big-title{margin-bottom:0px;}
.alioth-services.style_2 .service-title{}
.ac-number, span.ac-sign{font-size:70px;letter-spacing:0px;height:70px;margin-bottom:0px;padding-bottom:0px;}

.aw-project-title{font-size:1.35rem;}
.aw-project-cat{font-size:1.05rem;}
.category_title span{font-size:1.0rem;}
/*.site-header .header-wrapper{margin-top:-15px;}*/
.fs-title{margin-bottom: -92px ! important;font-size:4.2rem;line-height:4.2rem;}

.header-widgets{display:block;right:45px;top:-9px;}
}

@media (max-width:499px) {

ul.aw-cats li{font-size:1.0rem;}
ul.aw-cats li::after{margin: 0 5px;}
.page-header{margin-top:-40px;}

.page-title-bt{margin-top:0px;}
.header-widgets{display:block;right:35px;top:-9px;}
}

.portfolio-showcase{
    position:relative;
}

/* 새 레이어 */
.visitor-overlay{
    position:absolute;

    right:60px;
    bottom:60px;

    display:flex;
    flex-direction: row;
    gap:8px;

    z-index:999;
}

.visitor-circle{
    width:55px;
    height:55px;

    border-radius:50%;

    background:var(--primary-color);
    backdrop-filter:blur(20px);

    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;

    color:#fff;

    box-shadow:
    0 10px 30px rgba(0,0,0,.15);

    transition:.3s;
}

.visitor-circle span{
    font-size:10px;
    letter-spacing:1.5px;
    margin-bottom:2px;
}

.visitor-circle strong{
    font-size:11px;
    font-weight:700;
    line-height:1;
}

.visitor-circle small{
    font-size:9px;
    opacity:.5;
    margin-top:4px;
}

.visitor-circle svg { width: 16px; fill: #fff; pointer-events:none;}
.visitor-call{ display:inline-flex; text-decoration:none; position:relative; z-index:999;}




.company_wrap1 .c-col-6 { display: flex; justify-content: center;}
.org_img {display: flex; justify-content: center;}
.org_img img.img_w { width: 60%; }

.company-info .c-col-12 { margin-top: 30px;}
.company-info .info-item { text-align: center; background: #f6f6f6; padding: 45px 25px; min-height: 150px; display: flex; flex-direction: column; justify-content: center;}
.company-info .info-item p { line-height: 1.5; font-size: 1.15rem; margin-top: 5px;}
.company-info .info-item svg { width:30px; display:block; margin: 0 auto; margin-bottom: 10px; fill: #393939;}

.main_slider_wrap .fs-project-dets { display: flex; flex-direction: column; justify-content: flex-end; height: 100%; padding: 0 2.7rem 4.7rem; box-sizing: border-box;}
.main_slider_wrap .fs-title { margin-bottom: 20px !important; width: 85%;}
.main_slider_wrap .fs-desc { font-size: 18px; color: rgba(255,255,255,0.8); white-space: normal; text-shadow: 0 1px 2px rgba(0,0,0,0.35), 0 3px 10px rgba(0,0,0,0.25); width: 85%;  display: block; overflow: visible; word-break: keep-all; overflow-wrap: break-word;}

/*메인비주얼오버레이*/
.main_slider_wrap .fs-project-image { position: relative;}
.main_slider_wrap .fs-project-image::after {
  content: "";
  position: absolute;
  inset: 0;
  background: linear-gradient(
    180deg,
    rgba(0,0,0,0.15) 0%,
    rgba(0,0,0,0.25) 45%,
    rgba(0,0,0,0.35) 100%
  ); 
  z-index: 1; pointer-events: none;
}

@media(max-width:1600px){
.company-info .info-item { padding: 45px 16px; min-height: 175px; }
.main_slider_wrap .fs-title { font-size: 85px;}

}

@media(max-width:1199px){
.main_slider_wrap .fs-project-dets { padding: 0 2rem 9.7rem;}
.main_slider_wrap .fs-title { font-size: 60px; width: 100%;}
.main_slider_wrap .fs-desc { width: 100%;}
.visitor-overlay { left: 2rem;}


}
@media(max-width:991px){
.company-info .info-item { min-height: auto;}
.main_slider_wrap .fs-title { font-size: 48px; line-height: 1.1;}
.main_slider_wrap .fs-project-dets { padding: 0 2rem 6.7rem; width: 100%;}

.visitor-overlay{ right:20px; bottom:25px; gap:10px;}

}
@media(max-width:575px){
.main_slider_wrap .fs-title { font-size: 45px;}

}

@media(max-width:480px){
.main_slider_wrap .fs-project-dets { padding: 0 2rem 8.7rem; left: 0;}
.main_slider_wrap .fs-desc { font-size: 16px; line-height: 1.5;}
.visitor-overlay { bottom: 50px;}

}

@media(min-width:992px){
.site-header{
    height:74px;
}

/* 페이지 전체 */
.main_slider_wrap,
.page-content,
.section.fullscreen,
.portfolio-showcase.fullscreen-slider-showcase,
.fs-project,
.fs-project-image,
.slide-bgimg{
    height: calc(100vh - 74px);
}

/* 헤더 아래로 밀기 */
#page.main_slider_wrap{
    margin-top:74px;
}


}

.agree_wrap_w{display: flex;justify-content: flex-end; }
.agree_wrap_w input{width:22px;}
.agree_wrap_w p{margin-left:5px;}


.pre_btni{width:33%;text-align:left;}
.list_btni{width:33%;text-align:center;}

.next_btni{width:33%;text-align:right;}


@media(max-width:575px){
.next-post h4{font-size:1.0rem;}
.nt_iconw1:before{width:35px;height:35px;bottom:-6px;}
.nt_iconw2:before{width:35px;height:35px;bottom:-6px;}
}